.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740243;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938985;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.731449;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-4.944000px;}
._4{margin-left:-3.336000px;}
._1{margin-left:-2.280000px;}
._0{margin-left:-1.032000px;}
._2{width:1.656000px;}
._14{width:2.681290px;}
._12{width:101.640000px;}
._8{width:246.024000px;}
._13{width:258.192000px;}
._a{width:321.624000px;}
._11{width:356.088000px;}
._c{width:357.840000px;}
._e{width:359.736000px;}
._10{width:367.800000px;}
._9{width:374.400000px;}
._f{width:380.496000px;}
._7{width:387.768000px;}
._d{width:395.424000px;}
._6{width:408.696000px;}
._5{width:488.904000px;}
._b{width:563.952000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:39.839999px;}
.fs0{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y11{bottom:25.774510px;}
.y35{bottom:32.803922px;}
.y13{bottom:41.004902px;}
.y10{bottom:48.034314px;}
.y34{bottom:59.750000px;}
.y12{bottom:63.264706px;}
.yf{bottom:70.294118px;}
.y33{bottom:86.696078px;}
.ye{bottom:92.553922px;}
.y32{bottom:113.642157px;}
.y31{bottom:140.588235px;}
.yd{bottom:145.274510px;}
.y14{bottom:153.475490px;}
.y30{bottom:167.534314px;}
.yc{bottom:189.794118px;}
.yb{bottom:212.053922px;}
.y2f{bottom:216.740196px;}
.y37{bottom:219.083333px;}
.y2e{bottom:239.000000px;}
.ya{bottom:264.774510px;}
.y2d{bottom:265.946078px;}
.y1{bottom:269.460784px;}
.y2c{bottom:288.205882px;}
.y9{bottom:305.779412px;}
.y2b{bottom:315.151961px;}
.y2a{bottom:337.411765px;}
.y8{bottom:346.784314px;}
.y29{bottom:364.357843px;}
.y7{bottom:369.044118px;}
.y28{bottom:386.617647px;}
.y6{bottom:410.049020px;}
.y27{bottom:413.563725px;}
.y5{bottom:432.308824px;}
.y26{bottom:440.509804px;}
.y4{bottom:454.568627px;}
.y25{bottom:467.455882px;}
.y24{bottom:494.401961px;}
.y23{bottom:521.348039px;}
.y22{bottom:548.294118px;}
.y21{bottom:575.240196px;}
.y20{bottom:602.186275px;}
.y1f{bottom:629.132353px;}
.y1e{bottom:656.078431px;}
.y1d{bottom:683.024510px;}
.y1c{bottom:709.970588px;}
.y1b{bottom:736.916667px;}
.y3{bottom:745.117647px;}
.y1a{bottom:763.862745px;}
.y2{bottom:784.950980px;}
.y19{bottom:790.808824px;}
.y18{bottom:817.754902px;}
.y17{bottom:844.700980px;}
.y36{bottom:862.274510px;}
.y16{bottom:871.647059px;}
.y15{bottom:924.367647px;}
.h5{height:29.004609px;}
.h7{height:34.359375px;}
.h8{height:34.500000px;}
.h3{height:34.945313px;}
.h4{height:34.968750px;}
.h6{height:112.470588px;}
.ha{height:234.313725px;}
.h2{height:827.127451px;}
.h9{height:943.112745px;}
.h1{height:1235.614379px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:11.715686px;}
.x2{left:15.230392px;}
.x3{left:62.093137px;}
.x5{left:280.004902px;}
.x4{left:616.245098px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-4.219983pt;}
._4{margin-left:-2.847464pt;}
._1{margin-left:-1.946109pt;}
._0{margin-left:-0.880870pt;}
._2{width:1.413490pt;}
._14{width:2.288633pt;}
._12{width:86.755481pt;}
._8{width:209.995381pt;}
._13{width:220.381456pt;}
._a{width:274.524251pt;}
._11{width:303.941222pt;}
._c{width:305.436653pt;}
._e{width:307.054996pt;}
._10{width:313.938075pt;}
._9{width:319.571548pt;}
._f{width:324.774828pt;}
._7{width:330.981891pt;}
._d{width:337.516720pt;}
._6{width:348.845121pt;}
._5{width:417.307180pt;}
._b{width:481.364887pt;}
.fs1{font-size:34.005690pt;}
.fs0{font-size:40.970711pt;}
.y0{bottom:0.000000pt;}
.y11{bottom:22.000000pt;}
.y35{bottom:28.000000pt;}
.y13{bottom:35.000000pt;}
.y10{bottom:41.000000pt;}
.y34{bottom:51.000000pt;}
.y12{bottom:54.000000pt;}
.yf{bottom:60.000000pt;}
.y33{bottom:74.000000pt;}
.ye{bottom:79.000000pt;}
.y32{bottom:97.000000pt;}
.y31{bottom:120.000000pt;}
.yd{bottom:124.000000pt;}
.y14{bottom:131.000000pt;}
.y30{bottom:143.000000pt;}
.yc{bottom:162.000000pt;}
.yb{bottom:181.000000pt;}
.y2f{bottom:185.000000pt;}
.y37{bottom:187.000000pt;}
.y2e{bottom:204.000000pt;}
.ya{bottom:226.000000pt;}
.y2d{bottom:227.000000pt;}
.y1{bottom:230.000000pt;}
.y2c{bottom:246.000000pt;}
.y9{bottom:261.000000pt;}
.y2b{bottom:269.000000pt;}
.y2a{bottom:288.000000pt;}
.y8{bottom:296.000000pt;}
.y29{bottom:311.000000pt;}
.y7{bottom:315.000000pt;}
.y28{bottom:330.000000pt;}
.y6{bottom:350.000000pt;}
.y27{bottom:353.000000pt;}
.y5{bottom:369.000000pt;}
.y26{bottom:376.000000pt;}
.y4{bottom:388.000000pt;}
.y25{bottom:399.000000pt;}
.y24{bottom:422.000000pt;}
.y23{bottom:445.000000pt;}
.y22{bottom:468.000000pt;}
.y21{bottom:491.000000pt;}
.y20{bottom:514.000000pt;}
.y1f{bottom:537.000000pt;}
.y1e{bottom:560.000000pt;}
.y1d{bottom:583.000000pt;}
.y1c{bottom:606.000000pt;}
.y1b{bottom:629.000000pt;}
.y3{bottom:636.000000pt;}
.y1a{bottom:652.000000pt;}
.y2{bottom:670.000000pt;}
.y19{bottom:675.000000pt;}
.y18{bottom:698.000000pt;}
.y17{bottom:721.000000pt;}
.y36{bottom:736.000000pt;}
.y16{bottom:744.000000pt;}
.y15{bottom:789.000000pt;}
.h5{height:24.757072pt;}
.h7{height:29.327667pt;}
.h8{height:29.447699pt;}
.h3{height:29.827798pt;}
.h4{height:29.847803pt;}
.h6{height:96.000000pt;}
.ha{height:200.000000pt;}
.h2{height:706.000000pt;}
.h9{height:805.000000pt;}
.h1{height:1054.666667pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:10.000000pt;}
.x2{left:13.000000pt;}
.x3{left:53.000000pt;}
.x5{left:239.000000pt;}
.x4{left:526.000000pt;}
}
